<?php
switch($_GET['game']) {
    case 1:
        $include_game = MODULE_PATH.'intranet/playground/wordle.php';
        break;
    default:
        break;
}

if(isset($include_game)){
    require_once($include_game);
}else{
    ?>
<div class='playground'>
    <a class="game_card" href='?game=1'>
        <img src="/userdata/intranet/playground/Wordle.jpg" alt="Wordle">
    </a>
</div>
<?php }